Package org.apache.groovy.groovydoc.tools

# Class GroovyDocUtil

java.lang.Object
org.apache.groovy.groovydoc.tools.GroovyDocUtil

public class GroovyDocUtil extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `GroovyDocUtil()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static String`
  `getFile(String filename)`
  `static String`
  `getPath(String filename)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### GroovyDocUtil

    public GroovyDocUtil()

- ## Method Details

  - ### getPath

    public static String getPath(String filename)

  - ### getFile

    public static String getFile(String filename)